body {
  margin: 0;

  background-color: green;
  font-family: "Roboto Condensed", sans-serif;
}

.content {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  gap: 40px;
  margin-top: 40px;
}

.line {
  display: flex;
  align-items: flex-start;
  gap: 40px;
}

.nav {
  padding: 10px;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);

  background-color: green;
  color: white;
}

.navbar {
  list-style: none;
  display: flex;
  gap: 20px;
}

.navbar a {
  text-decoration: none;
  color:white;
}

.navbar a :hover {
  font-size: 50px;
}

.flags {
  display: flex;
  position: absolute;
  top: 35px;
  right: 35px;

  gap: 15px;
  
}

.flags img {
  max-width: 40px;

}


.container {
  padding: 10px 20px;
  margin-top: 20px;
  width: 300px;

  border: 2px solid grey;  
  border-radius: 10px;

  background-color: rgb(172, 227, 172);
}


/*    POLAROID    */
.polaroid {
  height: 250px;
  width: 220px;
  padding: 10px;
  margin-top: 60px;

  background-color: white;
  border: 2px solid black;
}

.polaroid-photo {
  height: 200px;
  width: 220px;

  background-color: black;
}

.polaroid-photo img {
  max-height: 200px;
  max-width: 220px;
}

.paypal-img {
  max-width: 290px;
  border-radius: 15px;
}
